Subject: Re: What's cooking in git.git (May 2025, #02; Mon, 5)

From: Junio C Hamano <[email-masked]>
Date: Thu, 08 May 2025 11:22:34 -0700

Patrick Steinhardt <[email-masked]> writes:

> On Tue, May 06, 2025 at 01:50:09PM -0400, Eric Sunshine wrote:
>> On Tue, May 6, 2025 at 4:35 AM Christian Couder
>> >
>> > I am reviewing this series and it seems to me that it's possibly
>> > missing a fix for a leak that Eric Sunshine had found in a previous
>> > review round.
>> 
>> In addition to the leak[1], I also have reservations[2] about the
>> "worktree: expose function to retrieve worktree names" patch.
>
> I've addressed both of these now in v5 of this patch series. Thanks!

I guess now all of the above is cleared in the updated iteration.

Thanks, all.